[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Error 53 applying syncrepl LDIF

--On Friday, January 29, 2010 2:39 PM -0700 Hung Luu <hung.n.luu@gmail.com> wrote:

Are you able to get it to work with ldapadd as well? I'm getting a
segmentation fault using ldapmodify (installed as part of
openldap-clients.x86_64 rpm 2.3.43-3.el5).

I would suggest you use a 2.4 version of ldapmodify and/or ldapadd.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration